Installer werkt niet bij versie 2.0.2

Installer werkt niet bij versie 2.0.2 discussie in Jailbreak apps en thema's forum; ( verdwijnt na registratie ) Mijn installer werkt niet. Na mijn laatste upgrade 1.1.4 naar 2.0.2 (iphone 2G) werkt mijn installer maar gedeeltelijk... Het programma opent gewoon, maar als ik ...



Ga terug   iPhone, iPod touch, iPad en Apple TV forum > Jailbreak en Unlock > Jailbreak apps en thema's
Wachtwoord vergeten? Registreren!
Registreer FAQ Ledenlijst Kalender Zoeken Berichten van vandaag Markeer forums als gelezen
  #1  
Oud 5 September 2008, 16:42
» iPhone 4 32GB (Zwart) [FW: 4.2.1]  [Jailbreak: Ja]
» iPad 1 Wi-Fi 16GB [FW: 5.1]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 6 May 2008
Locatie: Amsterdam
Berichten: 19
Standaard Installer werkt niet bij versie 2.0.2

Mijn installer werkt niet. Na mijn laatste upgrade 1.1.4 naar 2.0.2 (iphone 2G) werkt mijn installer maar gedeeltelijk... Het programma opent gewoon, maar als ik bijvoorbeeld weer programma'tjes wil downloaden geeft ie de volgende error: error unable to decode package. Helaas kunnen de programma's die ik wil hebben niet via Cydia gedownload worden... Iemand met de gouden tip?
Advertentie
Advertentie Gesponsorde links (verdwijnt na registratie)

  #2  
Oud 5 September 2008, 16:43
» iPhone US 8GB [FW: 3.0]  [Jailbreak: Ja]
» MacOS X
 
Geregistreerd: 28 March 2008
Berichten: 1.048
Standaard

probeer eens de rechten goed te zetten
  #3  
Oud 5 September 2008, 17:09
» iPhone 4 32GB (Zwart) [FW: 4.2.1]  [Jailbreak: Ja]
» iPad 1 Wi-Fi 16GB [FW: 5.1]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 6 May 2008
Locatie: Amsterdam
Berichten: 19
Standaard

Citaat:
Oorspronkelijk geplaatst door slodo Bekijk bericht
probeer eens de rechten goed te zetten
En dat gaat dan "hoe" in zijn werk
  #4  
Oud 5 September 2008, 17:24
iMario's schermafbeelding
iPhone(club) Guru
» iPhone 4 32GB (Wit) [FW: 7.1.2]  [Jailbreak: Nee]
» iPad mini Retina Wi-Fi 16GB (Wit) [FW: 8.4]  [Jailbreak: Nee]
» Windows
 
Geregistreerd: 21 March 2008
Locatie: /SpringBoard
Berichten: 6.182
Send a message via twitter to iMario
Standaard

Dit is niet dat hij niet werkt, die melding krijgt iedereen wel bij heel veel packages. Onthoud dat Installer nog in de beta fase is, en dus nog niet zo goed werkt als op Firmware 1.1.(x).
Dit zal alemaal wel verbeterd worden.
__________________
Game Center ID ORIONSFKNBELT
  #5  
Oud 5 September 2008, 18:11
» iPhone 4 32GB (Zwart) [FW: 4.2.1]  [Jailbreak: Ja]
» iPad 1 Wi-Fi 16GB [FW: 5.1]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 6 May 2008
Locatie: Amsterdam
Berichten: 19
Standaard

Citaat:
Oorspronkelijk geplaatst door iMario Bekijk bericht
Dit is niet dat hij niet werkt, die melding krijgt iedereen wel bij heel veel packages. Onthoud dat Installer nog in de beta fase is, en dus nog niet zo goed werkt als op Firmware 1.1.(x).
Dit zal alemaal wel verbeterd worden.
Maar bij mij staan er al geen sources in, en als ik die dan toevoeg begint ie al aardig te kreunen. Vervolgens diverse apps geprobeerd te installeren, maar steeds dezelfde foutmelding Dat mag toch niet gebeuren
  #6  
Oud 5 September 2008, 18:13
iMario's schermafbeelding
iPhone(club) Guru
» iPhone 4 32GB (Wit) [FW: 7.1.2]  [Jailbreak: Nee]
» iPad mini Retina Wi-Fi 16GB (Wit) [FW: 8.4]  [Jailbreak: Nee]
» Windows
 
Geregistreerd: 21 March 2008
Locatie: /SpringBoard
Berichten: 6.182
Send a message via twitter to iMario
Standaard

Citaat:
Oorspronkelijk geplaatst door roosjee Bekijk bericht
Maar bij mij staan er al geen sources in, en als ik die dan toevoeg begint ie al aardig te kreunen. Vervolgens diverse apps geprobeerd te installeren, maar steeds dezelfde foutmelding Dat mag toch niet gebeuren
''Installer 4.0 BETA'', Ja dat mag dan wel gebeuren
Heb zelf ook dat hij error unable to decode geeft... Dat is bekend.
  #7  
Oud 5 September 2008, 21:28
» iPhone 4 32GB (Zwart) [FW: 4.2.1]  [Jailbreak: Ja]
» iPad 1 Wi-Fi 16GB [FW: 5.1]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 6 May 2008
Locatie: Amsterdam
Berichten: 19
Standaard

Citaat:
Oorspronkelijk geplaatst door iMario Bekijk bericht
''Installer 4.0 BETA'', Ja dat mag dan wel gebeuren
Heb zelf ook dat hij error unable to decode geeft... Dat is bekend.
Dus eigenlijk gewoon afwachten tot er een nieuwe installer is die het wel doet begrijp ik....
Reageren


Er zijn 1 actieve gebruikers die momenteel deze discussie bekijken (0 leden en 1 gasten)

 
Discussietools
Weergave

Soortgelijke discussies

Discussie Auteur Forum Reacties Laatste bericht
versie 4.3.1 herstel werkt niet!!!!! Guest-201204012146 Archief 1 2 April 2011 12:17
Bijwerken nieuwere versie iPhone werkt niet Eilan iTunes 2 31 March 2011 13:30
installer werkt niet! suzuki62 Archief 2 15 June 2008 21:54
Kan niet meer op FTP inloggen, installer werkt niet dennis3 iPhone algemeen 0 7 May 2008 17:14
Installer Werkt Niet !!!! rlobbes Jailbreak apps en thema's 22 22 February 2008 13:54

Regels voor berichten
Je mag geen nieuwe discussies starten
Je mag niet reageren op berichten
Je mag geen bijlagen versturen
Je mag niet je berichten bewerken

BB code is Aan
Smileys zijn Aan
[IMG]-code is Aan
HTML-code is Uit
Trackbacks are Aan
Pingbacks are Aan
Refbacks are Uit



Alle tijden zijn GMT +2. Het is nu 23:21.